body {
  margin:0;
  padding:0;
  background:#0A4187 url(/assets/images/body-bg.jpg) 50% 0 repeat-y;
}
body,table,input,textarea,button,select {
  font-family:arial,sans-serif;
  font-size:11px;
  line-height:16px;
  color:#000;
}

h1,h2,h3,h4,h5,h6,p,ol,ul,dl,table,form,fieldset,object {
  margin:0 0 15px 0;
}

h1 {
  font-size:18px;
  font-weight:normal;
}
h2 {
  font-size:16px;
  line-height:20px;
  font-weight:normal;
}
h3,h4,h5 {
  font-size:12px;
}
h6 {
  font-size:12px;
  color:#CE1010;
}
a {
  color:#2D94D5;
  text-decoration:none;
}
a:hover {
  text-decoration:underline;
}
a.rarr {
  padding-left:16px;
  background:url(/assets/images/rarr.png) no-repeat 0 1px;
}
ul {
  margin:0 0 15px 0;
  padding:0;
  list-style-type:none;
}
ul li {
  margin:0 0 0 0;
  padding:0 0 0 18px;
  background:url(/assets/images/li.png) no-repeat 0 2px;
}

img {
  border:0;
}

table {
  border-spacing:1px;
}
table th {
  vertical-align:bottom;
  text-align:left;
  padding:3px;
  border-bottom:solid #b9c9dd 1px;
}
table td {
  vertical-align:top;
  text-align:left;
  padding:3px;
  border-bottom:solid #e3e9f1 1px;
}
pre {
  font-family:lucida console,monospaced;
  font-size:12px;
}
.clear {
  clear:both;
}

/* clearfix
********************************/
.clearfix:after {  /* fÃ¼r Firefox, IE8, Opera, Safari, etc. */
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
* + html .clearfix { /* fÃ¼r IE7 */
  display: inline-block;
}
* html .clearfix { /* fÃ¼r IE6 */
  height: 1%;
}

#container {
  width:800px;
  background:#fff;
  margin:75px auto 0 auto;
  box-shadow:0 1px 5px #000;
  -moz-box-shadow:0 1px 5px #000;
  -webkit-box-shadow:0 1px 5px #000;
}
#header {
  height:212px;
  position:relative;
}
#fastlinks {
  margin:0;
  padding:0;
  list-style-type:none;
  float:right;
  height:45px;
  line-height:45px;
  background:#0B4985 url(/assets/images/fastlinks-bg.jpg) repeat-x;
  text-transform:uppercase;
  font-size:10px;
  font-weight:bold;
  text-shadow:1px 1px #000;
}
#fastlinks li {
  float:left;
  background-image:none;
}
#fastlinks li a {
  color:#fff;
  padding:0 15px;
}
#fastlinks li a:hover {
  text-decoration:none;
}

#fastlinks li.lang a {
  display:block;
  width:16px;
  height:16px;
  padding:0;
  overflow:hidden;
  text-indent:-9999px;
  margin:15px 0 0 0;
}
#fastlinks li.de {
  margin:0 5px 0 10px;
  padding:0;
}
#fastlinks li.de a {
  background:url(/assets/images/flag-de.png);
}
#fastlinks li.en {
  margin:0 30px 0 0;
  padding:0;
}
#fastlinks li.en a {
  background:url(/assets/images/flag-en.png);
}

#pci-seal {
  position:absolute;
  left:20px;
  top:20px;
}

#jiggy-cart {
  clear:both;
  margin:120px 20px 0 0;
  margin:120px 300px 0 0;
  float:right;
}
#jiggy-cart a {
  color:#fff;
  font-weight:bold;
  text-shadow:1px 1px #000;
  display:block;
  background:#2D94D5 url(/assets/images/icon-cart.png) no-repeat 5px 50%;
  padding:3px 7px 3px 37px;
}

#main {
  background:url(/assets/images/main-bg.png) repeat-y;
  margin:10px 0;
}
#leftbar {
  float:left;
  width:170px;
  padding:20px 20px 0 0;
}
#leftbar h4 {
  color:#89BCDD;
  font-size:12px;
  font-weight:normal;
  text-transform:uppercase;
  margin:0 0 5px 0;
  padding:0 0 0 20px;
}
.nv {
  margin:0 0 25px 0;
}
.nv ul {
  margin:0;
  padding:0;
  list-style-type:none;
  text-transform:uppercase;
  font-size:10px;
  font-weight:bold;
  line-height:20px;
}
.nv ul li {
  margin:0;
  padding:0;
  background-image:none;
}
.nv ul li a {
  color:#152769;
  display:block;
  padding:0 0 0 20px;
}
.nv ul li a:hover {
  text-decoration:none;
  background:#5DA9EF url(/assets/images/nv-bg.png);
  color:#fff;
}
.nv ul li.a1 a,
.nv ul li.s1 a {
  background:#5DA9EF url(/assets/images/nv-bg.png);
  color:#fff;
}
.nv ul ul {
  background:#6AB1F1;
}
.nv ul ul li a {
  background:transparent !important;
  color:#fff !important;
  text-transform:none;
  font-weight:normal;
}
.nv ul ul li.a1 a,
.nv ul ul li.s1 a {
  font-weight:bold;
  color:#152769 !important;
  background:#B5D8F8 !important;
}
#leftbar .logo {
  margin:0 0 15px 20px;
}

#content {
  float:left;
  width:520px;
  padding:20px 45px 30px 45px;
}

#footer {
  width:800px;
  margin:0 auto 25px auto;
  text-align:center;
  padding:10px 0 0 0;
  color:#fff;
  font-size:10px;
}
#footer a {
  color:#fff;
}
